List prices
curl --request GET \
--url https://go-fetch.io/api/v1/pricing/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/pricing/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/pricing/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "<string>",
"platform_display": "<string>",
"price_per_1000": "<string>",
"price_per_item": "<string>",
"minimum_charge_usd": "<string>",
"minimum_charge_enabled": true,
"is_active": true
}
]
}Pricing
List prices
The list price per 1,000 items of each platform. Your organization’s own rates, if it has any, apply at job creation and show on the job.
GET
/
api
/
v1
/
pricing
/
List prices
curl --request GET \
--url https://go-fetch.io/api/v1/pricing/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/pricing/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/pricing/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "<string>",
"platform_display": "<string>",
"price_per_1000": "<string>",
"price_per_item": "<string>",
"minimum_charge_usd": "<string>",
"minimum_charge_enabled": true,
"is_active": true
}
]
}Authorizations
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.